.ContactUs_QA_box {
    overflow: hidden;
    padding: 15px 0 30px 0;
}

.ContactUs_QA_title_box img {
    display: inline-block;
    width: 35%;
    max-width: 263px;
}

.ContactUs_QA_title_box .swiper-container {
    margin: 5px auto 30px auto;
    overflow: visible;
}

.ContactUs_QA_title_box .swiper-container .swiper-slide {
    text-align: center;
    font-size: 20px;
    width: auto;
    color: rgb(72, 228, 193, 1);
    color: transparent;
    padding: 0 15px;
    transition: all ease .3s;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    line-height: 36px;
    position: relative;
    cursor: pointer;
}

.ContactUs_QA_title_box .swiper-container .swiper-slide.swiper-slide-active {
    font-size: 26px;
    color: #16369b;
}

.ContactUs_QA_title_box .swiper-container .swiper-slide::after {
    width: 30px;
    height: 30px;
    content: "";
    background: url(/Engish/2026_ContactUs_04.png) center no-repeat;
    background-size: 30px;
    position: absolute;
    bottom: -49px;
    left: 0;
    right: 0;
    margin: auto;
    opacity: 0;
    transition: all ease .3s;
}

.ContactUs_QA_title_box .swiper-container .swiper-slide.swiper-slide-active::after {
    opacity: 1;
}

.ContactUs_QA_title_box .swiper-container .swiper-slide .select_ico {
    width: 140px;
    height: 33px;
    position: absolute;
    bottom: -36px;
    overflow: hidden;
    opacity: 0;
    transition: all ease .3s;
    border-radius: 0px;
}

.ContactUs_QA_title_box .swiper-container .swiper-slide .select_ico img {
    width: 100%;
    vertical-align: top;
}

.ContactUs_QA_title_box .swiper-container .swiper-slide.swiper-slide-prev {
    background: -webkit-linear-gradient(left, rgb(255, 255, 255, 0), rgb(72, 228, 193, 1));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
}

.ContactUs_QA_title_box .swiper-container .swiper-slide.swiper-slide-next {
    background: -webkit-linear-gradient(left, rgb(72, 228, 193, 1), rgb(255, 255, 255, 0));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
}

/* .ContactUs_QA_title_box .swiper-container .swiper-slide .select_ico::before {
    width: 164px;
    height: 160px;
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -82px;
    border: 5px solid #16369b;
    border-radius: 50%;
} */

.ContactUs_QA_title_box .swiper-container .swiper-slide.swiper-slide-active .select_ico {
    opacity: 1;
}


.ContactUs_QA_list_box {
    border-radius: 30px;
    border: 5.2px solid #16369b;
}

.ContactUs_QA_list {
    display: none;
    overflow: hidden;
    padding: 15px 15px 20px 15px;
}

.ContactUs_QA_list a h3 {
    color: #333;
    font-size: 18px;
    margin-top: 25px;
}

.ContactUs_QA_list a:hover h3 {
    color: #16369b;
}

.ContactUs_QA_list a p {
    color: #333;
    font-size: 14px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    white-space: normal;
}

.ContactUs_QA_list .more {
    width: 160px;
    height: 40px;
    border-radius: 20px;
    background-color: #48e4c1;
    text-align: center;
    font-size: 16px;
    line-height: 40px;
    color: #fff;
    display: block;
    margin: 25px auto 0 auto;
}

@media (min-width: 768px) {
    .ContactUs_QA_title_box {
        padding-bottom: 30px;
    }

    .ContactUs_QA_title_box img {
        width: 216px;
    }

    .ContactUs_QA_title_box .ContactUs_QA_title_nav {
        width: 70%;
        float: right;
    }

    .ContactUs_QA_title_box .swiper-container {
        margin: 105px auto 15px auto;
    }

    .ContactUs_QA_title_box .swiper-container .swiper-slide {
        font-size: 24px;
    }

    .ContactUs_QA_title_box .swiper-container .swiper-slide.swiper-slide-active {
        font-size: 36px;
    }

    .ContactUs_QA_title_box .swiper-container .swiper-slide .select_ico {
        bottom: -51px;
    }

    .ContactUs_QA_title_box .swiper-container .swiper-slide::after {
        width: 40px;
        height: 40px;
        background-size: 40px;
        bottom: -75px;
    }

    .ContactUs_QA_title_box .swiper-container .swiper-slide.swiper-slide-prev {
        background: -webkit-linear-gradient(left, rgb(255, 255, 255, 0), rgb(72, 228, 193, 0.2), rgb(72, 228, 193, 1));
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        background-clip: text;
    }

    .ContactUs_QA_title_box .swiper-container .swiper-slide.swiper-slide-next {
        background: -webkit-linear-gradient(left, rgb(72, 228, 193, 1), rgb(72, 228, 193, 0.2), rgb(255, 255, 255, 0));
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        background-clip: text;
    }


    .ContactUs_QA_list {
        overflow: hidden;
        padding: 30px 30px 40px 30px;
    }
    
    .ContactUs_QA_list a h3 {
        font-size: 24px;
        margin-top: 35px;
    }
    
    .ContactUs_QA_list a:hover h3 {
        color: #16369b;
    }
    
    .ContactUs_QA_list a p {
        font-size: 16px;
        -webkit-line-clamp: 3;
    }
    
    .ContactUs_QA_list .more {
        font-size: 18px;
        margin: 35px auto 0 auto;
    }
    
}

@media (min-width: 992px) {
    .ContactUs_QA_title_box img {
        width: 263px;
    }

    .ContactUs_QA_title_box .swiper-container {
        margin: 139px auto 15px auto;
    }

    .ContactUs_QA_title_box .swiper-container .swiper-slide {
        padding: 0 25px;
    }

    .ContactUs_QA_title_box .swiper-container .swiper-slide.swiper-slide-active {
        padding-bottom: 8px;
        transform: translateY(-8px);
    }

    .ContactUs_QA_title_box .swiper-container .swiper-slide.swiper-slide-prev {
        background: -webkit-linear-gradient(left, rgb(255, 255, 255, 0), rgb(72, 228, 193, 1));
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        background-clip: text;
    }

    .ContactUs_QA_title_box .swiper-container .swiper-slide.swiper-slide-next {
        background: -webkit-linear-gradient(left, rgb(72, 228, 193, 1), rgb(255, 255, 255, 0));
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        background-clip: text;
    }

    .ContactUs_QA_list a p {
        -webkit-line-clamp: 2;
    }
}

@media (min-width: 1200px) {
    .ContactUs_QA_box {
        padding: 50px 0 30px 0;
    }

    .ContactUs_QA_title_box .ContactUs_QA_title_nav {
        width: 73%;
    }

    .ContactUs_QA_title_box .swiper-container .swiper-slide {
        color: #333;
        padding: 0 20px;
    }

    .ContactUs_QA_title_box .swiper-container .swiper-slide.swiper-slide-prev {
        background: none;
        -webkit-background-clip: text;
        -webkit-text-fill-color: #333;
        background-clip: text;
    }

    .ContactUs_QA_title_box .swiper-container .swiper-slide.swiper-slide-next {
        background: none;
        -webkit-background-clip: text;
        -webkit-text-fill-color: #333;
        background-clip: text;
    }
}

@media (min-width: 1440px) {
    .container {
        width: 1400px;
    }

    .ContactUs_QA_title_box .ContactUs_QA_title_nav {
        width: 70%;
    }

    .ContactUs_QA_title_box .swiper-container .swiper-slide {
        padding: 0 30px;
    }
}